.tea_header_1 .header_menu_right .header-block {
  display: inline-block;
  float: none;
  text-align: left;
}
.header_menu_right{
    text-align: right;
}
.lnk_wishlist i {
  color: #000;
  font-size: 28px;
}
.tea_header_1 #tea-megamenu-top {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  overflow-y: auto;
  position: fixed;
  text-align: left;
  top: 0;
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  width: 320px;
  z-index: 1000;
  padding: 0px;
}
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav {
  padding: 25px 20px;
}
.tea_header_1 #tea-megamenu-top {
  left: -320px;
}
.tea_header_1 #tea-megamenu-top.tea-megamenu-active {
  left: 0;
}
.title_menu {
  color: #fff;
  font-size: 16px;
  left: 0;
  line-height: 50px;
  margin: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  top: 0;
  width: 100%;
  background-color: #000;
}
.tea_header_1 .navbar-brand {
  border: medium none;
  display: block;
  height: auto;
  margin-left: 0;
  margin-top: 24px;
  padding: 0;
  width: auto;
}
.tea_header_1 #remove-megamenu {
  display: block;
  font-size: 40px;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  position: absolute;
  right: 8px;
  top: 0;
  width: 40px;
}
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li > a, 
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li > span:first-child{
  color: #4d5959;
  cursor: pointer;
  font-size: 13px;
  letter-spacing: 3px;
  padding: 5px 0;
  text-transform: uppercase;
  z-index: 2;
  line-height: 32px;
}
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li {
  border-bottom: medium none;
  float: left;
  padding: 0;
  position: relative;
  text-align: left;
  width: 100%;
}
.overlay_menu {
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  visibility: hidden;
  width: 100%;
  z-index: 0;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -o-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.overlay_menu.overlay_menu_active {
  opacity: 1;
  pointer-events: auto;
  visibility: visible;
  z-index: 9;
}
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li > .dropdown-menu {
  background-color: transparent;
  border-color: -moz-use-text-color;
  border-style: none;
  border-width: medium;
  box-shadow: none;
  display: none;
  float: left;
  left: auto;
  margin-top: 0;
  opacity: 1;
  padding-bottom: 0;
  padding-left: 15px;
  padding-top: 0;
  position: relative;
  text-align: left;
  top: auto;
  transition: inherit;
  visibility: visible;
  width: 100%;
  z-index: 10;
}
.tea_header_1 .tea-megamenu .dropdown-menu > ul > li {
  display: block;
  float: left;
  padding: 0;
  width: 100%;
}
.tea_header_1 #tea-megamenu-top .growers {
  color: #4d5959;
  cursor: pointer;
  height: 36px;
  position: absolute;
  right: -10px;
  top: 3px;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  width: 36px;
  z-index: 10;
}
.tea_header_1 #tea-megamenu-top .parent .dropdown-menu a {
  color: #4d5959;
  display: block;
  font-size: 13px;
  letter-spacing: 2px;
  line-height: 28px;
  padding: 5px 0;
  text-align: left;
}
.tea_header_1 #tea-megamenu-top .parent .dropdown-menu ul > li:hover > a,
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li:hover > a, 
.tea_header_1 #tea-megamenu-top.tea-megamenu .navbar-nav > li:hover > span:first-child {
  padding-left: 5px;
  color: #b59677
}
header .nav {
  background-color: #000;
  color: #ececec;
  display: block;
  line-height: 40px;
  padding: 0 15px;
  width: 100%;
}

.header-block .shipping p {
  margin:0;
}

@media (max-width: 767px){
    .tea_header_1 .navbar-brand {
      margin-top: 16px;
    }

    .header-block .shipping p {
      font-size: 12px;
    }

    header .nav,
    .header-block.shipping span.phone_number { 
      line-height: 20px!important;
    }
}

@media (max-width: 320px){
    .header-position.shipping {
      padding:0!important;
    }
    .header-block .shipping p {
      font-size: 11px;
    }
}










